
/* TSB */
"9.ibShadowedToolTip" = "TSB";

/* Vertical Width */
"10.ibShadowedToolTip" = "Vertical Width";

/* BSB */
"11.ibShadowedToolTip" = "BSB";

/* Bottom kerning */
"12.ibShadowedToolTip" = "Bottom kerning";

/* K */
"19.title" = "K";

/* B */
"20.title" = "B";

/* H */
"21.title" = "H";

/* T */
"22.title" = "T";

/* Top kerning */
"55.ibShadowedToolTip" = "Top kerning";

/* K */
"56.title" = "K";

/* Top kerning group */
"59.ibShadowedToolTip" = "Top kerning group";

/* G */
"60.title" = "G";

/* Bottom kerning group */
"64.ibShadowedToolTip" = "Bottom kerning group";

/* G */
"65.title" = "G";

/* O */
"WBY-q3-a3y.title" = "O";

/* Origin */
"gTA-Fq-67p.ibShadowedToolTip" = "Origin";

/* Show glyph in external application UnicodeChecker. */
"tjp-XJ-wHv.ibShadowedToolTip" = "إظهار الحرف الرسومي في التطبيق الخارجي UnicodeChecker.";
